<?xml version="1.0" encoding="iso-8859-1" ?>
<rem:log xmlns:rem="http://rem.lsi.us.es">
<rem:change>
<rem:type>C</rem:type>
<rem:owner>ORG-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Creación]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>SEC-0004</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Creación]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Documento creado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Documento creado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Documento creado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Documento creado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>SEC-0005</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº1 ([GRF-0001] Diagrama de CU GestionarPartida)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>ACT-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Creación]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DRS-0002</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>UC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Creación]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>UC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº10 (El sistema compara el dado may...)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>SEC-0006</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº2 ([ACT-0002] Jugador2)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [STK-0001]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>UC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº14 (Si el jugador quiere atacar ot...)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>UC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº9 (El sistema realiza l aaccion d...)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>UC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº3 (El sistema pide al jugador que...)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>UC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº7 (El sistema pregunta al defenso...)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>UC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº1 (El sistema pide al jugador que...)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>GRF-0002</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Creación]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>DFS-0003</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>UC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Propiedad [Description] del hijo nº11 actualizada: [informa de que el atacante pierde un ejercito] -> [informa de que el atacado pierde un ejercito]]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>SEC-0007</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº1 ([SEC-0008] Caso de uso Atacar)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>UC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº4 (Actor Jugador1 selecciona un t...)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>UC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº6 (Actor Jugador1 indica el numer...)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>SEC-0002</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº1 ([ORG-0001] Universidad de Huelva)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>SEC-0002</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Creación]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>SEC-0003</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Creación]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>SEC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº1 ([ORG-0001] Manuel de la Villa)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>SEC-0004</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº1 ([SEC-0005] Diagrama de Casos de Usos)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>SEC-0003</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº3 ([STK-0003] Francisco Javier Lasarte Caballero)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>SEC-0003</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº2 ([STK-0002] Gloria Mora Albiñana)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>ORG-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Propiedad [Name] actualizada [Manuel de la Villa] -> [Universidad de Huelva]]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>SEC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº2 ([SEC-0002] Organizaciones)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>STK-0002</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Creación]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>STK-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Creación]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>SEC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Creación]]></rem:description>
</rem:change>
<rem:change>
<rem:type>D</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado el objeto [MET-0001]  con 0 hijos y 1 cambios]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>ORG-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Propiedad [Address] actualizada [Universidad de la Rabida] -> [La Rabida]]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>SEC-0005</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Creación]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>UC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº11 (Si el dado del atacante es más...)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CHS-0004</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>UC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Propiedad [Description] del hijo nº9 actualizada: [realiza l aaccion de tirar los dados ] -> [realiza la accion de tirar los dados ]]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>SEC-0008</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Creación]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>SEC-0003</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº1 ([STK-0001] Manuel de la Villa)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>SEC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Eliminado hijo nº1 ([ORG-0001] Universidad de Huelva)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>GRF-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Creación]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>SEC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº2 ([SEC-0003] Personal)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>SEC-0004</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº3 ([SEC-0007] Casos de Uso del Sistema)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>STK-0003</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Propiedad [Comments] actualizada [Desarrolador del sistema] -> [Uno de los desarrolladores del proyecto]]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>ACT-0002</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Creación]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>STK-0003</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Creación]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>SEC-0004</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº2 ([SEC-0006] Definición de Actores)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>SEC-0005</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº2 ([GRF-0002] Diagrama de CU GestionarJuego)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>SEC-0006</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Creación]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>SEC-0008</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº1 ([UC-0001] Atacar)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>UC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº12 (Si el dado del defensor es más...)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>C</rem:type>
<rem:owner>SEC-0007</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Creación]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>SEC-0006</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº1 ([ACT-0001] Jugador1)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>UC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº2 (Actor Jugador1 selecciona un t...)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>UC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº5 (El sistema pregunta con cuanto...)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>UC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº8 (Actor Jugador2 indica el numer...)]]></rem:description>
</rem:change>
<rem:change>
<rem:type>S</rem:type>
<rem:owner>CRS-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Documento guardado]]></rem:description>
</rem:change>
<rem:change>
<rem:type>U</rem:type>
<rem:owner>UC-0001</rem:owner><rem:date>
<rem:year>2008</rem:year>
<rem:month>12</rem:month>
<rem:day>5</rem:day>
</rem:date>
<rem:description><![CDATA[Añadido hijo nº13 (Si ambos tiraron más de un dad...)]]></rem:description>
</rem:change>
</rem:log>
